uuid: 54492094-416c-440e-89ef-b42be50333d8
langcode: fr
status: true
dependencies:
  config:
    - commerce_order.commerce_order_type.materio_order_type
    - field.storage.commerce_order.field_mailjet_campaign_name
  module:
    - options
    - unique_content_field_validation
third_party_settings:
  unique_content_field_validation:
    unique: false
    unique_text: ''
id: commerce_order.materio_order_type.field_mailjet_campaign_name
field_name: field_mailjet_campaign_name
entity_type: commerce_order
bundle: materio_order_type
label: 'Mailjet Campaign Name'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
